If you are using Pressmatic, you…

If you are using Pressmatic, you might want to note these scripts from Michael Moore that will automatically upgrade your MySQL version to 5.6+. This bit me when I tried to import a site on 5.6, and it wasn't supported in Pressmatic.

Tom McFarlin had tested Pressmatic a good bit, but ended up going back to Mamp Pro, with its new features in 4.0. I've also had some issues with Pressmatic, but overall it's working okay.

Similar Posts